Subject: Re: [lojban] Use and abuse of sets

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Sat, 04 Mar 2000 14:49:01 -0500

At 11:29 AM 03/04/2000 -0800, Jorge Llambias wrote:
>le se xadni be la lojbab cusku di'e

zo'o

> >How about pimu le ci djacu?
>
>I don't know, do you? Do we even have a convention for this?
>Half of each?

Nope, the outer quantifier is selection from the inner quantifier; no 
special rule for a fractional quantifier. So this is half of one water.

> >pimu le'i ci djacu is clear because we can't
> >talk of half-members of sets.
>
>Half a set is clear? Especially a set with an odd
>number of members? What is it? It is not another
>set, I hope.

OK, I should have used an even numbered set. In such a case it is 
clear. I agree that half is undefined for odd integer sets.

> >Fine, and to the extent that you are considered an authority based on your
> >extensive usage, that could be seen as good or bad (Welcome to the dilemma
> >of Lojban Central, Jorge! Glad you could join us %^)
>
>No dilemma for me! I don't expect anyone to take my words
>based on authority,

Sorry, but And has already piped up and said that he takes your 
pronouncements as authority based on your presumed level of skill. You're 
stuck now %^)

> I sure hope they will be persuaded or
>fail to be persuaded by my arguments,

That assumes that they understand them %^)

> and not be influenced
>by any perceived authority that I certainly don't have.
>I much rather have my views challenged so that I can modify
>them when errors or inconsistencies are pointed out.
>And I do often change them, just compare what I'm saying
>now to what I said two or three years ago.

I think I'll pass.

>I don't take what you say as authoritative, so why
>should I expect what I say to be taken as such? :)

Because most of Lojbanistan seems to look for authority, or there never 
would have been such a concept as "Lojban Central".

> >I guess I prefer the usage without the arguments unless someone fails to
> >understand (which of course means that someone has to be trying to
> >understand, which remains a problem with much Lojban writing today).
>
>And yet you spend much more time on the arguments than on the
>usage.

That leaves the field open to you for usage, doesn't it?

I wish I had time to be more than a spectator, but especially when we get 
days like the last two, I despair this will ever happen.

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)